Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 24 Aug 2012 02:03:47 +0530 (IST)

Hi, 

Name: Kristin Santsche , 
Email : [email-masked] 
Phone: 519-636-6669 
Best time : I am Eastern standard time 

Chat Transcript : 

I am interested in consolidating my debt but have no idea how it works. I have been trying to get a personal loan to pay off my debt but since my credit is terrible I am not able to get one. My poor credit and payment history is from being stupid a few years back and now that I have just had my first child I would like to get my life on track but it feels like all of my money is going to old debts. 
Shelly has joined the chat. 
Shelly ( 01:43:47 ) : Hi There 
Kristin ( 01:48:26 ) : Hello 
Shelly ( 01:44:32 ) : Would you like to know how our program works? 
Kristin ( 01:48:34 ) : Yes please 
Shelly ( 01:45:41 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:45:44 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:45:46 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:45:49 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:45:52 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:45:54 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:45:58 ) : Would you like to know if you can qualify for the program? 
Kristin ( 01:50:12 ) : yes 
Shelly ( 01:47:03 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:47:07 ) : What’s your full name & telephone number? 
Kristin ( 01:51:24 ) : Kristin Santsche , 519-636-6669 
Shelly ( 01:48:14 ) : Thanks for the details 
Shelly ( 01:48:20 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 01:48:24 ) : What’s the best time to call? 
Kristin ( 01:52:47 ) : I am Eastern standard time 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh